Configuration, maintenance

MONITORING DU FACTEUR

Vérifie que le facteur envoie bien ses courriers

Préfixe : facteurmonitoring
Utilisé dans 31 sites
Mis à jour le 2 avril 2017
  • SPIP 3.1
  • SPIP 3.0

1.1.2 - en développement

Compatible : SPIP 3.1 SPIP 3.0
Afficher la description

Vérifie si le facteur envoie bien ses emails

Version
1.1.2
Compatiblité
SPIP ≥ 3.0.19 et ≤ 3.1.*
État
en développement
Auteur
erational
Licence
GNU/GPL
Module de langue
facteurmonitoring
Langue référence
français
Traductions
français
Archive
facteurmonitoring.zip
Taille
15.6 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.0.0
Facteur ≥ 3.4.7

Dernières modifications

  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 101386  : Nouveau problème de sécu dans facteur à cause de PHPMailer Donc, je recommence :-D Logiquement, il (...)
  • Revision 101359  : Logiquement, il y a peu de chance qu’une personne ne mette pas à jour facteur alors qu’elle (...)
  • Revision 95956  : Des tab à la place d’espace
  • Revision 91505  : prefixe de chaine de langue
  • Revision 91504  : on se débarrasse de la librairie externe imap qui ne fonctionnait sur certains serveurs. on se (...)
  • Revision 90984  : en cas de panne, ajouter aussi un warning en page d’accueil (suggestion de jluc)
  • Revision 90981  : suppression d’une constante non definie
  • Revision 90980  : gérer aussi les erreurs d’envoi messages de log plus explicites
  • Revision 90977  : plugin monitoring du facteur

Messages de forum

  • 17 janvier : cela va se faire automatiquement. Je pense que c’était un problème de cache ou une betise du (...)
  • 17 janvier : Chez moi ça ne marchait pas de changer les bornes. Tu changes aussi dans cette page, le (...)
  • 17 janvier : Hello Dans mon squelette Escal, j’ai une page de contact et je voudrais y ajouter une case à (...)
  • 17 janvier : Voilà https://zone.spip.org/trac/spip-zone/changeset/108546/_squelettes_/leadescent
  • 17 janvier : pas besoin de paquet.xml, le plugin.xml mis à jour est reconnu. Cela étant la coutume est plutôt (...)
  • 17 janvier : Voir le message déjà posté, il faudrait au moins un paquet.xml sûr.
  • 17 janvier : Je pense qu’il faut faire un paquet.xml, j’ai tenté, le mien n’est pas totalement satisfaisant. Si (...)
  • 17 janvier : A part cela ca fonctionne ? Si oui je pourrai faire le commit prochainement.
  • 17 janvier : Bonjour, Pour info pour un SPIP >3 il faut créer le fichier paquet.xml pour l’utiliser. Celui que (...)
  • 17 janvier : Bonjour à tous J’ai créé un plugin qui se base sur SPIPr en y ajoutant des fonctionnalités qui me (...)